body {
   background: rgba(32,124,229,1);
background: rgba(138,181,222,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(138,181,222,1) 7%, rgba(138,181,222,1) 59%, rgba(73,155,234,1) 72%, rgba(73,155,234,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(7%, rgba(138,181,222,1)), color-stop(59%, rgba(138,181,222,1)), color-stop(72%, rgba(73,155,234,1)), color-stop(100%, rgba(73,155,234,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(138,181,222,1) 7%, rgba(138,181,222,1) 59%, rgba(73,155,234,1) 72%, rgba(73,155,234,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(138,181,222,1) 7%, rgba(138,181,222,1) 59%, rgba(73,155,234,1) 72%, rgba(73,155,234,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(138,181,222,1) 7%, rgba(138,181,222,1) 59%, rgba(73,155,234,1) 72%, rgba(73,155,234,1) 100%);
background: radial-gradient(ellipse at center, rgba(138,181,222,1) 7%, rgba(138,181,222,1) 59%, rgba(73,155,234,1) 72%, rgba(73,155,234,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ab5de', endColorstr='#499bea', GradientType=1 );
}



.menu{
	/* border: solid 1px #008000; */
	/* margin-bottom: 30px;
	margin-top: 30px; */

}

header{
	border-bottom: solid;
}

.card-deck{
	background-color: white;
}

.formulario{
	background-color: white;
}